local fn = _gn(0xD66114469978B55B)
--- _ITEM_DATABASE_GET_SHOP_LAYOUT_MENU_INFO_BY_ID
-- @param p0 :
-- @param p1 :
-- @param p2 :
function Global.ItemDatabaseGetShopLayoutMenuInfoById(p0, p1, p2)
	return _in2(fn, p0, p1, p2, _ri)
end
